"""empty message

Revision ID: 650bb5097810
Revises: 55144277346a
Create Date: 2020-09-07 10:02:28.944394

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '650bb5097810'
down_revision = '55144277346a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('transferts', 'duration')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('transferts', sa.Column('duration', postgresql.INTERVAL(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
